
.form-control-w-buttons:focus {
    border-color: #ced4da;
    border-left-color: #6c757d;
    border-right-color: #6c757d;
    box-shadow: none;
    outline: none;
}

.products-scroll-area {
    max-height: 80vh;
    overflow-y: auto;
    overflow-x: auto;
    padding-right: 5px;
}

.product-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #eee;
}
.product-item:last-child {
    border-bottom: none;
}

.input-btn-less {
    border-radius: 0.5rem 0 0 0.5rem !important;
}

.input-btn-more {
    border-radius: 0 0.5rem 0.5rem 0 !important;
}

.input-btn:focus {
  outline: none !important;
  box-shadow: none !important;
}